# taxDeterminationCalculation

Calculation Method

`POST /v3/calculations`

**API:** AvaTax Brazil
**Tag:** Calculations
**API Version:** 3.0
**Base URL:** https://avataxbr.sandbox.avalarabrasil.com.br

Source: https://developer.avalara.com/products/avatax-brazil/api/methods/Calculations/taxDeterminationCalculation/

## Description

(en) Complete calculation
(pt) Cálculo completo

## Request Body

**Content-Type:** `application/json`
**Schema:** `TransactionBase`

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | (en) Calculated data (payload response)
(pt) Dados calculados | `TransactionFull` |
| 400 |  |  |
| 401 |  |  |
| 403 |  |  |
| 404 |  |  |
| 429 |  |  |
| 500 |  |  |
| 503 |  |  |

## Example Request

```bash
curl -X POST "https://avataxbr.sandbox.avalarabrasil.com.br/v3/calculations" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json" \
  -d '{}'
```